[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Out-of-bounds read vulnerability in SGI Coder in ImageMagick

ID: oval:org.secpod.oval:def:37410Date: (C)2016-09-30   (M)2017-11-15
Class: VULNERABILITYFamily: unix




The host is installed with RHEL 6 or 7 and is prone to an out-of-bounds read vulnerability. A flaw is present in the application, which fails to properly handle a maliciously crafted SGI file. Successful exploitation could allow attackers to disclose sensitive information.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
ImageMagick
Reference:
CVE-2016-7101
CVE    1
CVE-2016-7101
CPE    4
cpe:/a:imagemagick:imagemagick
cpe:/a:imagemagick:imagemagick:7.0.2-9
cpe:/o:redhat:enterprise_linux:7
cpe:/o:redhat:enterprise_linux:6
...

© 2013 SecPod Technologies